@import url(https://fonts.googleapis.com/css?family=Questrial);
@import url(http://fonts.googleapis.com/css?family=Dancing+Script:700);

html,
body {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Questrial','Helvetica Neue',Arial,sans-serif;
    background-color: #222;
    color: #a80000;
    webkit-tap-highlight-color: #222;
}


hr {
    max-width: 80px;
    border-width: 3px;
    opacity: 0.09;
    margin-top: 15px;
    margin-bottom: 15px;
}

hr.light {
    border-color: #fff;
}

a {
    color: #f9d648;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

a:hover,
a:focus {
    color: #fff;
    outline: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Questrial','Helvetica Neue',Arial,sans-serif;
}

h2 {
	color: #FFFFFF;
}

p {
    font-size: 17px;
    line-height: 1.7;
    margin-bottom: 20px;

}

b {
	font-size: 20px;
	margin-left: 15px;
}


.bg-gradient {
background: #a80000; /* Old browsers */
background: -moz-linear-gradient(45deg,  #840b0b 0%,#3a3a3a 56%,#085e94 86%,#005b97 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg,  #840b0b 0%,#3a3a3a 56%,#085e94 86%,#005b97 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg,  #840b0b 0%,#3a3a3a 56%,#085e94 86%,#005b97 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a3a3a', endColorstr='#3a3a3a',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

}


.dev-margins {
    max-width: 40px;
    margin: 1em;
}

.img-size{
    max-width: 55%;
}

.img-size-logo{
    max-width: 12em;
}

.img-res {
    margin-left: auto;
    margin-right:auto;
}

.wide-space {
    letter-spacing: 1.6px;
}

.icon-lg {
    font-size: 50px;
    line-height: 18px;
}

.bg-primary {
    background-color: #570000;
}

.bg-btn1 {
	background-color: #871132;
}

.bg-btn2 {
	background-color: #6670a8;
}



.bg-dark {
    color: #eee;
    background-color: #fff;
}

.txt-white {
    color: #fff;
}

.text-faded {
    color: #4bd5ee;
}

.text-dark {
    color: #111;
}

.text-primary {
    color: #f9d648;
}

.modal-content {
    background-color: #1d1d1d;
}

section {
    padding: 70px 0;
}

aside {
    padding: 50px 0;
}

footer {
    padding: 15px;
}


.no-padding {
    padding: 0;
}

.navbar-default {
    border-color: rgba(35,35,35,.05);
    font-family: 'Questrial','Helvetica Neue',Arial,sans-serif;
    background-color: #222;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    transition: all .4s;
}

.navbar-header > .navbar-brand {
    font-family: 'Questrial','Helvetica Neue',Arial,sans-serif;
    color: #f9d648;	
    padding: 15px;
    -webkit-transition: padding .2s ease-in;
    -moz-transition: padding .2s ease-in;
    transition: padding .2s ease-in;
}

.navbar-header > .navbar-brand:hover,
.navbar-header > .navbar-brand:focus {
    color: #fff;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #181818;
}
.navbar-default .navbar-toggle, .navbar-default .navbar-collapse {
    border-color: white;
	border-width: 5px
}

.navbar-default .nav > li>a,
.navbar-default .nav>li>a:focus {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
    color: #eee;
}

.navbar-default .nav > li>a:hover,
.navbar-default .nav>li>a:focus:hover {
    color: #f9d648;
}

.navbar-default .nav > li.active>a,
.navbar-default .nav>li.active>a:focus {
    color: #f9d648 !important;
    background-color: transparent;
}

.navbar-default .nav > li.active>a:hover,
.navbar-default .nav>li.active>a:focus:hover
{
    background-color: transparent;
}


@media(min-width:768px) {
    .navbar-default {
        border-color: transparent;
        background-color: transparent;
        min-height: 60px;
    }

    .navbar-header > .navbar-brand {
        color: rgba(255,255,255,0.7);
        padding: 19px;
    }

    .navbar-default .navbar-header .navbar-brand:hover,
    .navbar-default .navbar-header .navbar-brand:focus {
        color: #f4f4f4;
    }

    .navbar-default .nav > li>a,
    .navbar-default .nav>li>a:focus {
        color: rgba(255,255,255,0.8);
        padding: 20px;
        letter-spacing: 1.1px;
        text-shadow: 1px 1px 1px rgba(60,60,60,0.7);
    }

    .navbar-default .nav > li>a:hover,
    .navbar-default .nav>li>a:focus:hover {
        color: #f9d648;
    }

    .navbar-default.affix {
        border-color: rgba(34,34,34,.05);
        background-color: #222;
    }

    .navbar-default.affix .navbar-header .navbar-brand {
        font-size: 15px;
        color: #f9d648;
        padding: 20px;
        letter-spacing: 1px;
    }

    .navbar-default.affix .navbar-header .navbar-brand:hover,
    .navbar-default.affix .navbar-header .navbar-brand:focus {
        color: #f9d648;
    }

    .navbar-default.affix .nav > li>a,
    .navbar-default.affix .nav>li>a:focus {
        color: #ddd;
        text-shadow: 1px 1px 1px rgba(30,30,30,0.7);
    }

    .navbar-default.affix .nav > li>a:hover,
    .navbar-default.affix .nav>li>a:focus:hover {
        color: #f9d648;
    }
}

header {
    position: relative;
    min-height: auto;
    text-align: center;
    color: #fff;
    width: 100%;


}

header .header-content {
    position: relative;
    width: 100%;
    padding: 100px 15px;
    text-align: center;
    z-index: 2;

}

header .header-content .inner h1 {
    margin-top: 0;
    margin-bottom: 0;
}

header .header-content .inner p {
    margin-bottom: 50px;
    font-size: 16px;
    font-weight: 300;
    color: rgba(255,255,255,0.7);
}

#video-background {
  position: absolute;
  right: 0; 
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
  width: auto; 
  height: auto;
  z-index: 1;
}

#video-background.collapsing {
  display:none;
}

footer {
    background-color:#2d2d2d;
}

@media(min-width:768px) {
    .icon-lg {
        font-size: 80px;
    }
    
    header {
        min-height: 100%;
    }

    header .header-content {
        position: absolute;
        top: 50%;
        padding: 0 50px;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

    header .header-content .inner {
        margin-right: auto;
        margin-left: auto;
        max-width: 1000px;
    }

    header .header-content .inner h1 {
        font-size: 53px;
    }

    header .header-content .inner p {
        margin-right: auto;
        margin-left: auto;
        max-width: 80%;
        font-size: 18px;
    }
    
    section {
        min-height: 550px;
        padding: 100px 0;
    }

}

.form-control {
    display: block;
    width: 100%;
    height: 35px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.5;
    color: #eee;
    background-color: #36333d;
    background-image: none;
    border: 1px solid #36333d;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.form-control:focus {
    color: #222;
    background-color: #ccc;
    box-shadow: none;
}

textarea {
    resize: none;
}

.margin-top-0 {
    margin-top: 0;
}

.feature {
    margin: 50px auto 0;
    max-width: 400px;
}

@media(min-width:992px) {
    .feature {
        margin: 20px auto 0;
    }
}

.feature p {
    margin-bottom: 0;
}

.call-to-action h2 {
    margin: 0 auto 20px;
}

.gallery-box {
    display: block;
    position: relative;
    margin: 0 auto;
    max-width: 650px;
    overflow:hidden;
}

.gallery-box .gallery-box-caption {
    display: block;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #fff;
    opacity: 0;
    background: rgba(44,44,44,.8);
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.gallery-box .gallery-box-caption .gallery-box-content {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    transform: translateY(-50%);
}

.gallery-box:hover .gallery-box-caption {
    opacity: 1;
}

.gallery-box:hover img {
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}

.gallery-box img {
    -webkit-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
}

.no-gutter > [class*=col-] {
    padding-right: 0;
    padding-left: 0;
}

.btn-default {
    border-color: #fff;
    color: #4d4d4d;
    background-color: #fff;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,

.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-image: none;
}

.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active {
    border-color: #fff;
    background-color: #fff;
    opacity: 0.7;
}

.btn-default .badge {
    color: #fff;
    background-color: #222;
}

.btn.btn-primary {
    background-color: transparent  ;
    border:1px solid #f0f0f0;
    border-color:#f0f0f0;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    transition: all .35s;
}

.btn.btn-primary:hover {
    opacity: 0.7;
}

.btn {
    border: 0;
    border-radius: 290px;
    font-family: 'Helvetica Neue',Arial,sans-serif;
}

.btn:hover{
	opacity: 0.7
}

.btn-xl {
    border: 1px solid;
    border-color: #22b573; /* Old browsers */
    border-color: -moz-linear-gradient(45deg,  #22b573 0%, #1e9cd7 56%, #0075be 86%, #005b97 100%); /* FF3.6-15 */
    border-color: -webkit-linear-gradient(45deg,  #22b573 0%,#1e9cd7 56%,#0075be 86%,#005b97 100%); /* Chrome10-25,Safari5.1-6 */
    border-color: linear-gradient(45deg,  #22b573 0%,#1e9cd7 56%,#0075be 86%,#005b97 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22b573', endColorstr='#005b97',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 15px 30px;
    font-size: 20px;
}

::-moz-selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

::selection {
    text-shadow: none;
    color: #fff;
    background: #222;
}

img::selection {
    color: #fff;
    background: 0 0;
}

img::-moz-selection {
    color: #fff;
    background: 0 0;
}


/*VIDEO
*/

* { box-sizing: border-box; }
.video-background {
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}
.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
#vidtop-content {
    top: 0;
    color: #fff;
}
.vid-info { position: absolute; top: 0; right: 0; width: 33%; background: rgba(0,0,0,0.3); color: #fff; padding: 1rem; font-family: Avenir, Helvetica, sans-serif; }
.vid-info h1 { font-size: 2rem; font-weight: 700; margin-top: 0; line-height: 1.2; }
.vid-info a { display: block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); transition: .6s background; border-bottom: none; margin: 1rem auto; text-align: center; }
@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground {width: 298%;left: -159%;}
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}

/* Main */

	#main {
		-moz-transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, -moz-filter 0.5s ease;
		-webkit-transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, -webkit-filter 0.5s ease;
		-ms-transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, -ms-filter 0.5s ease;
		transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, filter 0.5s ease;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	}

		#main .thumb {
			-moz-transition: opacity 1.25s ease-in-out;
			-webkit-transition: opacity 1.25s ease-in-out;
			-ms-transition: opacity 1.25s ease-in-out;
			transition: opacity 1.25s ease-in-out;
			pointer-events: auto;
			-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
			opacity: 1;
			overflow: hidden;
			position: relative;
		}

			#main .thumb:after {
				background-image: -moz-linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
				background-image: -webkit-linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
				background-image: -ms-linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
				background-image: linear-gradient(to top, rgba(10,17,25,0.35) 5%, rgba(10,17,25,0) 35%);
				pointer-events: none;
				background-size: cover;
				content: '';
				display: block;
				height: 100%;
				left: 0;
				position: absolute;
				top: 0;
				width: 100%;
			}

			#main .thumb > .image {
				-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
				background-position: center;
				background-repeat: no-repeat;
				background-size: cover;
				border: 0;
				height: 100%;
				left: 0;
				position: absolute;
				top: 0;
				width: 100%;
			}

			#main .thumb > h2 {
				pointer-events: none;
				bottom: 1.875em;
				font-size: 0.8em;
				left: 2.1875em;
				margin: 0;
				position: absolute;
				z-index: 1;
			}

			#main .thumb > p {
				display: none;
			}

		#main:after {
			pointer-events: none;
			-moz-transition: opacity 0.5s ease, visibility 0.5s;
			-webkit-transition: opacity 0.5s ease, visibility 0.5s;
			-ms-transition: opacity 0.5s ease, visibility 0.5s;
			transition: opacity 0.5s ease, visibility 0.5s;
			background: rgba(36, 38, 41, 0.25);
			content: '';
			display: block;
			height: 100%;
			left: 0;
			opacity: 0;
			position: absolute;
			top: 0;
			visibility: hidden;
			width: 100%;
			z-index: 1;
		}

			body.ie #main:after {
				background: rgba(36, 38, 41, 0.55);
			}

		body.content-active #main {
			-moz-filter: blur(6px);
			-webkit-filter: blur(6px);
			-ms-filter: blur(6px);
			filter: blur(6px);
		}

			body.content-active #main:after {
				pointer-events: auto;
				opacity: 1;
				visibility: visible;
			}

		body.is-preload #main .thumb {
			pointer-events: none;
			opacity: 0;
		}

		#main .thumb {
			-moz-transition-delay: 2.525s;
			-webkit-transition-delay: 2.525s;
			-ms-transition-delay: 2.525s;
			transition-delay: 2.525s;
			height: calc(40vh - 2em);
			min-height: 20em;
			width: 25%;
		}

			#main .thumb:nth-child(1) {
				-moz-transition-delay: 0.65s;
				-webkit-transition-delay: 0.65s;
				-ms-transition-delay: 0.65s;
				transition-delay: 0.65s;
			}

			#main .thumb:nth-child(2) {
				-moz-transition-delay: 0.8s;
				-webkit-transition-delay: 0.8s;
				-ms-transition-delay: 0.8s;
				transition-delay: 0.8s;
			}

			#main .thumb:nth-child(3) {
				-moz-transition-delay: 0.95s;
				-webkit-transition-delay: 0.95s;
				-ms-transition-delay: 0.95s;
				transition-delay: 0.95s;
			}

			#main .thumb:nth-child(4) {
				-moz-transition-delay: 1.1s;
				-webkit-transition-delay: 1.1s;
				-ms-transition-delay: 1.1s;
				transition-delay: 1.1s;
			}

			#main .thumb:nth-child(5) {
				-moz-transition-delay: 1.25s;
				-webkit-transition-delay: 1.25s;
				-ms-transition-delay: 1.25s;
				transition-delay: 1.25s;
			}

			#main .thumb:nth-child(6) {
				-moz-transition-delay: 1.4s;
				-webkit-transition-delay: 1.4s;
				-ms-transition-delay: 1.4s;
				transition-delay: 1.4s;
			}

			#main .thumb:nth-child(7) {
				-moz-transition-delay: 1.55s;
				-webkit-transition-delay: 1.55s;
				-ms-transition-delay: 1.55s;
				transition-delay: 1.55s;
			}

			#main .thumb:nth-child(8) {
				-moz-transition-delay: 1.7s;
				-webkit-transition-delay: 1.7s;
				-ms-transition-delay: 1.7s;
				transition-delay: 1.7s;
			}

			#main .thumb:nth-child(9) {
				-moz-transition-delay: 1.85s;
				-webkit-transition-delay: 1.85s;
				-ms-transition-delay: 1.85s;
				transition-delay: 1.85s;
			}

			#main .thumb:nth-child(10) {
				-moz-transition-delay: 2s;
				-webkit-transition-delay: 2s;
				-ms-transition-delay: 2s;
				transition-delay: 2s;
			}

			#main .thumb:nth-child(11) {
				-moz-transition-delay: 2.15s;
				-webkit-transition-delay: 2.15s;
				-ms-transition-delay: 2.15s;
				transition-delay: 2.15s;
			}

			#main .thumb:nth-child(12) {
				-moz-transition-delay: 2.3s;
				-webkit-transition-delay: 2.3s;
				-ms-transition-delay: 2.3s;
				transition-delay: 2.3s;
			}

		@media screen and (max-width: 1680px) {

			#main .thumb {
				-moz-transition-delay: 2.075s;
				-webkit-transition-delay: 2.075s;
				-ms-transition-delay: 2.075s;
				transition-delay: 2.075s;
				height: calc(40vh - 2em);
				min-height: 20em;
				width: 33.3333333333%;
			}

				#main .thumb:nth-child(1) {
					-moz-transition-delay: 0.65s;
					-webkit-transition-delay: 0.65s;
					-ms-transition-delay: 0.65s;
					transition-delay: 0.65s;
				}

				#main .thumb:nth-child(2) {
					-moz-transition-delay: 0.8s;
					-webkit-transition-delay: 0.8s;
					-ms-transition-delay: 0.8s;
					transition-delay: 0.8s;
				}

				#main .thumb:nth-child(3) {
					-moz-transition-delay: 0.95s;
					-webkit-transition-delay: 0.95s;
					-ms-transition-delay: 0.95s;
					transition-delay: 0.95s;
				}

				#main .thumb:nth-child(4) {
					-moz-transition-delay: 1.1s;
					-webkit-transition-delay: 1.1s;
					-ms-transition-delay: 1.1s;
					transition-delay: 1.1s;
				}

				#main .thumb:nth-child(5) {
					-moz-transition-delay: 1.25s;
					-webkit-transition-delay: 1.25s;
					-ms-transition-delay: 1.25s;
					transition-delay: 1.25s;
				}

				#main .thumb:nth-child(6) {
					-moz-transition-delay: 1.4s;
					-webkit-transition-delay: 1.4s;
					-ms-transition-delay: 1.4s;
					transition-delay: 1.4s;
				}

				#main .thumb:nth-child(7) {
					-moz-transition-delay: 1.55s;
					-webkit-transition-delay: 1.55s;
					-ms-transition-delay: 1.55s;
					transition-delay: 1.55s;
				}

				#main .thumb:nth-child(8) {
					-moz-transition-delay: 1.7s;
					-webkit-transition-delay: 1.7s;
					-ms-transition-delay: 1.7s;
					transition-delay: 1.7s;
				}

				#main .thumb:nth-child(9) {
					-moz-transition-delay: 1.85s;
					-webkit-transition-delay: 1.85s;
					-ms-transition-delay: 1.85s;
					transition-delay: 1.85s;
				}

		}

		@media screen and (max-width: 1280px) {

			#main .thumb {
				-moz-transition-delay: 1.625s;
				-webkit-transition-delay: 1.625s;
				-ms-transition-delay: 1.625s;
				transition-delay: 1.625s;
				height: calc(40vh - 2em);
				min-height: 20em;
				width: 50%;
			}

				#main .thumb:nth-child(1) {
					-moz-transition-delay: 0.65s;
					-webkit-transition-delay: 0.65s;
					-ms-transition-delay: 0.65s;
					transition-delay: 0.65s;
				}

				#main .thumb:nth-child(2) {
					-moz-transition-delay: 0.8s;
					-webkit-transition-delay: 0.8s;
					-ms-transition-delay: 0.8s;
					transition-delay: 0.8s;
				}

				#main .thumb:nth-child(3) {
					-moz-transition-delay: 0.95s;
					-webkit-transition-delay: 0.95s;
					-ms-transition-delay: 0.95s;
					transition-delay: 0.95s;
				}

				#main .thumb:nth-child(4) {
					-moz-transition-delay: 1.1s;
					-webkit-transition-delay: 1.1s;
					-ms-transition-delay: 1.1s;
					transition-delay: 1.1s;
				}

				#main .thumb:nth-child(5) {
					-moz-transition-delay: 1.25s;
					-webkit-transition-delay: 1.25s;
					-ms-transition-delay: 1.25s;
					transition-delay: 1.25s;
				}

				#main .thumb:nth-child(6) {
					-moz-transition-delay: 1.4s;
					-webkit-transition-delay: 1.4s;
					-ms-transition-delay: 1.4s;
					transition-delay: 1.4s;
				}

		}

		@media screen and (max-width: 980px) {

			#main .thumb {
				-moz-transition-delay: 2.075s;
				-webkit-transition-delay: 2.075s;
				-ms-transition-delay: 2.075s;
				transition-delay: 2.075s;
				height: calc(28.5714285714vh - 1.3333333333em);
				min-height: 18em;
				width: 50%;
			}

				#main .thumb:nth-child(1) {
					-moz-transition-delay: 0.65s;
					-webkit-transition-delay: 0.65s;
					-ms-transition-delay: 0.65s;
					transition-delay: 0.65s;
				}

				#main .thumb:nth-child(2) {
					-moz-transition-delay: 0.8s;
					-webkit-transition-delay: 0.8s;
					-ms-transition-delay: 0.8s;
					transition-delay: 0.8s;
				}

				#main .thumb:nth-child(3) {
					-moz-transition-delay: 0.95s;
					-webkit-transition-delay: 0.95s;
					-ms-transition-delay: 0.95s;
					transition-delay: 0.95s;
				}

				#main .thumb:nth-child(4) {
					-moz-transition-delay: 1.1s;
					-webkit-transition-delay: 1.1s;
					-ms-transition-delay: 1.1s;
					transition-delay: 1.1s;
				}

				#main .thumb:nth-child(5) {
					-moz-transition-delay: 1.25s;
					-webkit-transition-delay: 1.25s;
					-ms-transition-delay: 1.25s;
					transition-delay: 1.25s;
				}

				#main .thumb:nth-child(6) {
					-moz-transition-delay: 1.4s;
					-webkit-transition-delay: 1.4s;
					-ms-transition-delay: 1.4s;
					transition-delay: 1.4s;
				}

				#main .thumb:nth-child(7) {
					-moz-transition-delay: 1.55s;
					-webkit-transition-delay: 1.55s;
					-ms-transition-delay: 1.55s;
					transition-delay: 1.55s;
				}

				#main .thumb:nth-child(8) {
					-moz-transition-delay: 1.7s;
					-webkit-transition-delay: 1.7s;
					-ms-transition-delay: 1.7s;
					transition-delay: 1.7s;
				}

				#main .thumb:nth-child(9) {
					-moz-transition-delay: 1.85s;
					-webkit-transition-delay: 1.85s;
					-ms-transition-delay: 1.85s;
					transition-delay: 1.85s;
				}

		}

		@media screen and (max-width: 480px) {

			#main .thumb {
				-moz-transition-delay: 1.175s;
				-webkit-transition-delay: 1.175s;
				-ms-transition-delay: 1.175s;
				transition-delay: 1.175s;
				height: calc(40vh - 2em);
				min-height: 18em;
				width: 100%;
			}

				#main .thumb:nth-child(1) {
					-moz-transition-delay: 0.65s;
					-webkit-transition-delay: 0.65s;
					-ms-transition-delay: 0.65s;
					transition-delay: 0.65s;
				}

				#main .thumb:nth-child(2) {
					-moz-transition-delay: 0.8s;
					-webkit-transition-delay: 0.8s;
					-ms-transition-delay: 0.8s;
					transition-delay: 0.8s;
				}

				#main .thumb:nth-child(3) {
					-moz-transition-delay: 0.95s;
					-webkit-transition-delay: 0.95s;
					-ms-transition-delay: 0.95s;
					transition-delay: 0.95s;
				}

		}

		
		/* Poptrox Popup */

	.poptrox-overlay {
		-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
	}

	.poptrox-popup {
		background: rgba(31, 34, 36, 0.925);
		box-shadow: 0 1em 3em 0.5em rgba(0, 0, 0, 0.25);
		cursor: default;
	}

		.poptrox-popup:before {
			-moz-transition: opacity 0.2s ease-in-out;
			-webkit-transition: opacity 0.2s ease-in-out;
			-ms-transition: opacity 0.2s ease-in-out;
			transition: opacity 0.2s ease-in-out;
			background-image: -moz-linear-gradient(to left, rgba(31,34,36,0.35), rgba(31,34,36,0) 10em, rgba(31,34,36,0)), -moz-linear-gradient(to right, rgba(31,34,36,0.35), rgba(31,34,36,0) 10em, rgba(31,34,36,0));
			background-image: -webkit-linear-gradient(to left, rgba(31,34,36,0.35), rgba(31,34,36,0) 10em, rgba(31,34,36,0)), -webkit-linear-gradient(to right, rgba(31,34,36,0.35), rgba(31,34,36,0) 10em, rgba(31,34,36,0));
			background-image: -ms-linear-gradient(to left, rgba(31,34,36,0.35), rgba(31,34,36,0) 10em, rgba(31,34,36,0)), -ms-linear-gradient(to right, rgba(31,34,36,0.35), rgba(31,34,36,0) 10em, rgba(31,34,36,0));
			background-image: linear-gradient(to left, rgba(31,34,36,0.35), rgba(31,34,36,0) 10em, rgba(31,34,36,0)), linear-gradient(to right, rgba(31,34,36,0.35), rgba(31,34,36,0) 10em, rgba(31,34,36,0));
			content: '';
			display: block;
			height: 100%;
			left: 0;
			position: absolute;
			top: 0;
			width: 100%;
			z-index: 1;
			opacity: 1;
		}

		.poptrox-popup .closer {
			-moz-transition: opacity 0.2s ease-in-out;
			-webkit-transition: opacity 0.2s ease-in-out;
			-ms-transition: opacity 0.2s ease-in-out;
			transition: opacity 0.2s ease-in-out;
			background-image: url("images/close.svg");
			background-position: center;
			background-repeat: no-repeat;
			background-size: 3em;
			height: 5em;
			opacity: 0;
			position: absolute;
			right: 0;
			top: 0;
			width: 5em;
			z-index: 2;
		}

		.poptrox-popup .nav-previous,
		.poptrox-popup .nav-next {
			-moz-transition: opacity 0.2s ease-in-out;
			-webkit-transition: opacity 0.2s ease-in-out;
			-ms-transition: opacity 0.2s ease-in-out;
			transition: opacity 0.2s ease-in-out;
			background-image: url("images/SB1.png");
			background-position: center;
			background-repeat: no-repeat;
			background-size: 5em;
			cursor: pointer;
			height: 8em;
			margin-top: -4em;
			opacity: 0;
			position: absolute;
			top: 50%;
			width: 6em;
			z-index: 2;
		}

		.poptrox-popup .nav-previous {
			-moz-transform: scaleX(-1);
			-webkit-transform: scaleX(-1);
			-ms-transform: scaleX(-1);
			transform: scaleX(-1);
			left: 0;
		}

		.poptrox-popup .nav-next {
			right: 0;
		}

		.poptrox-popup .caption {
			padding: 2em 2em 0.1em 2em ;
			background-image: -moz-linear-gradient(to top, rgba(16,16,16,0.45) 25%, rgba(16,16,16,0) 100%);
			background-image: -webkit-linear-gradient(to top, rgba(16,16,16,0.45) 25%, rgba(16,16,16,0) 100%);
			background-image: -ms-linear-gradient(to top, rgba(16,16,16,0.45) 25%, rgba(16,16,16,0) 100%);
			background-image: linear-gradient(to top, rgba(16,16,16,0.45) 25%, rgba(16,16,16,0) 100%);
			bottom: 0;
			cursor: default;
			left: 0;
			position: absolute;
			text-align: left;
			width: 100%;
			z-index: 2;
		}

			.poptrox-popup .caption h2, .poptrox-popup .caption h3, .poptrox-popup .caption h4, .poptrox-popup .caption h5, .poptrox-popup .caption h6 {
				margin: 0 0 0.5em 0;
			}

			.poptrox-popup .caption p {
				color: #ffffff;
			}

		.poptrox-popup .loader {
			-moz-animation: spinner 1s infinite linear !important;
			-webkit-animation: spinner 1s infinite linear !important;
			-ms-animation: spinner 1s infinite linear !important;
			animation: spinner 1s infinite linear !important;
			background-image: url("images/spinner.svg");
			background-position: center;
			background-repeat: no-repeat;
			background-size: contain;
			display: block;
			font-size: 2em;
			height: 2em;
			left: 50%;
			line-height: 2em;
			margin: -1em 0 0 -1em;
			opacity: 0.25;
			position: absolute;
			text-align: center;
			top: 50%;
			width: 2em;
		}

		.poptrox-popup:hover .closer,
		.poptrox-popup:hover .nav-previous,
		.poptrox-popup:hover .nav-next {
			opacity: 0.5;
		}

			.poptrox-popup:hover .closer:hover,
			.poptrox-popup:hover .nav-previous:hover,
			.poptrox-popup:hover .nav-next:hover {
				opacity: 1.0;
			}

		.poptrox-popup.loading:before {
			opacity: 0;
		}

		body.touch .poptrox-popup .closer,
		body.touch .poptrox-popup .nav-previous,
		body.touch .poptrox-popup .nav-next {
			opacity: 1.0 !important;
		}

		@media screen and (max-width: 980px) {

			.poptrox-popup .closer {
				background-size: 3em;
			}

			.poptrox-popup .nav-previous,
			.poptrox-popup .nav-next {
				background-size: 4em;
			}

		}

		@media screen and (max-width: 736px) {

			.poptrox-popup:before {
				display: none;
			}

			.poptrox-popup .caption {
				display: none !important;
			}

			.poptrox-popup .closer,
			.poptrox-popup .nav-previous,
			.poptrox-popup .nav-next {
				display: none !important;
			}

		}

/* Wrapper */

	#wrapper {
		-moz-transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, -moz-filter 0.5s ease;
		-webkit-transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, -webkit-filter 0.5s ease;
		-ms-transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, -ms-filter 0.5s ease;
		transition: -moz-filter 0.5s ease, -webkit-filter 0.5s ease, -ms-filter 0.5s ease, filter 0.5s ease;
		position: relative;
	}

		#wrapper:after {
			pointer-events: none;
			-moz-transition: opacity 0.5s ease, visibility 0.5s;
			-webkit-transition: opacity 0.5s ease, visibility 0.5s;
			-ms-transition: opacity 0.5s ease, visibility 0.5s;
			transition: opacity 0.5s ease, visibility 0.5s;
			background: rgba(36, 38, 41, 0.5);
			content: '';
			display: block;
			height: 100%;
			left: 0;
			opacity: 0;
			position: absolute;
			top: 0;
			visibility: hidden;
			width: 100%;
			z-index: 1;
		}

			body.ie #wrapper:after {
				background: rgba(36, 38, 41, 0.8);
			}

		body.modal-active #wrapper {
			-moz-filter: blur(8px);
			-webkit-filter: blur(8px);
			-ms-filter: blur(8px);
			filter: blur(8px);
		}

			body.modal-active #wrapper:after {
				pointer-events: auto;
				opacity: 1;
				visibility: visible;
				z-index: 10003;
			}

		#wrapper:before {
			-moz-animation: spinner 1s infinite linear !important;
			-webkit-animation: spinner 1s infinite linear !important;
			-ms-animation: spinner 1s infinite linear !important;
			animation: spinner 1s infinite linear !important;
			pointer-events: none;
			-moz-transition: top 0.75s ease-in-out, opacity 0.35s ease-out, visibility 0.35s;
			-webkit-transition: top 0.75s ease-in-out, opacity 0.35s ease-out, visibility 0.35s;
			-ms-transition: top 0.75s ease-in-out, opacity 0.35s ease-out, visibility 0.35s;
			transition: top 0.75s ease-in-out, opacity 0.35s ease-out, visibility 0.35s;
			background-image: url("images/spinner.svg");
			background-position: center;
			background-repeat: no-repeat;
			background-size: contain;
			content: '';
			display: block;
			font-size: 2em;
			height: 2em;
			left: 50%;
			line-height: 2em;
			margin: -1em 0 0 -1em;
			opacity: 0;
			position: fixed;
			text-align: center;
			top: 75%;
			visibility: hidden;
			width: 2em;
		}

		body.is-preload #wrapper:before {
			-moz-transition: opacity 1s ease-out !important;
			-webkit-transition: opacity 1s ease-out !important;
			-ms-transition: opacity 1s ease-out !important;
			transition: opacity 1s ease-out !important;
			-moz-transition-delay: 0.5s !important;
			-webkit-transition-delay: 0.5s !important;
			-ms-transition-delay: 0.5s !important;
			transition-delay: 0.5s !important;
			opacity: 0.25;
			top: 50%;
			visibility: visible;
		}


